.form-input{
	display: block;
	height: 32px;
	padding: 6px 10px;
	margin-bottom: 20px;
	border-radius: 8px;

	width: 100%;
	background: #ededed;
	border: 5px solid #dbdbdb;
	color: #000;
	position: relative;
}
.error{
	background: #ff9197;
	display: block;
	height: 32px;
	padding: 6px 10px;
	margin-bottom: 20px;
	border-radius: 8px;
	width: 295px;
	color: #000;
	position: relative;
}

textarea.form-input {
	height: 200px;
	width: 100%; 
}
.form-btn {
	padding: 0 15px;
	height: 30px;
	text-align: center;
	color: #fff;
	font-weight: 300;
	cursor: pointer;
	background-color: #169fe6;
	border-radius: 15px;
	border:none;
}
.form-btn:hover {
	background: #1eb2ff;
	color: #fff;

}

.formulario {
	background-color: #fff;
}

label {
	color: #444;
	font-size: 15px;
}
label span {
	color: #ff4141;
	font-size: 11px;
}
